﻿

body{
	margin-top: 0px;
background-image: url("img/back01.jpg");
-webkit-text-size-adjust: 100%;
}


a img {
    border-style:none;
}






/*---最新情報・お知らせ---*/

#news{
	width:270px;
	height:1000px;
	font-size: 14px;
	line-height: 130%;
        font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
        float:left;
}


.date{
    color: #0099ff;
}



hr {
height: 1px;
border: none;
border-top: 1px #000000 dotted;
}





/*---文字の指定---*/

.red{
    color: #ff0000;
}


